body {
    background: url("../img/second-pagebg.png") no-repeat center center;
    background-size: 100% 100%;
}
.assistant-cont {
    margin-bottom: 30px;
}
.assistant-left img{
    width: 100%;
    height: 100%;
    margin-top: 10px;
}
.assistant-right1 {
    /*height: 330px;*/
    /* background: url("../img/knowledge-R1.png") no-repeat center center;
    background-size: 100% 100%; */
    padding: 15px 15px;
	border-radius: 15px;
	box-shadow: 0px -6px 1px #ff974a;
	background: #fdfdfd;
}
.assistant-right2 {
    padding: 15px 15px;
	border-radius: 15px;
	box-shadow: 0px -6px 1px #fb728c;
	background: #fdfdfd;
}
.assistant-right3 {
    padding: 15px 15px;
	border-radius: 15px;
	box-shadow: 0px -6px 1px #53a4ff;
	background: #fdfdfd;
}
.assistant-right4 {
    padding: 15px 15px;
	border-radius: 15px;
	box-shadow: 0px -6px 1px #ff9f52;
	background: #fdfdfd;
}
.title-box {
    /*background: red;*/
    border-bottom: none;
}
.title-item {
    text-align: center;
    /*background: red;*/
}
.title-item p:nth-child(1) {
    font-size: 20px;
    color: #333333;
}
.title-item p:nth-child(2) {
    font-size: 13px;
    color: #666666;
    line-height: 24px;
}
.cont-box {
    margin-top: 35px;
}
.cont-item {
    text-align: center;
}
.cont-item .name {
    font-size: 12px;
    color: #999999;
    margin: 10px 0 5px 0;
}
.cont-item .price {
    font-size: 16px;
    color: #FF0000;
    margin: 0;
}
.more {
    height: 160px;
    border-radius: 0 0 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}
.more p {
    font-size: 14px;
    color: #999999;
}
.more:hover {
    box-shadow: -2px -2px 5px #fca669;
    transition: 0.5s;
}
@media screen and (max-width: 768px) {
    .assistant-right {
        margin-top: 15px;
    }
    .title-box {
        margin-bottom: 15px;
    }
}
